.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.376000px;}
.lsa{letter-spacing:-1.920000px;}
.ls5{letter-spacing:-1.568000px;}
.ls8{letter-spacing:-1.416000px;}
.ls4{letter-spacing:-0.928000px;}
.lsb{letter-spacing:-0.696000px;}
.ls3{letter-spacing:-0.608000px;}
.lsc{letter-spacing:-0.480000px;}
.ls9{letter-spacing:-0.216000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.640000px;}
.ls1{letter-spacing:0.945000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.640000px;}
.ws4{word-spacing:-0.456000px;}
.ws1{word-spacing:-0.047250px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.216000px;}
.ws9{word-spacing:0.480000px;}
.ws8{word-spacing:0.696000px;}
.ws5{word-spacing:1.416000px;}
.ws7{word-spacing:1.920000px;}
.ws3{word-spacing:2.376000px;}
._3{margin-left:-21.490750px;}
._4{margin-left:-15.130500px;}
._2{margin-left:-2.130750px;}
._1{margin-left:-1.044225px;}
._0{width:1.842750px;}
._18{width:7.789500px;}
._28{width:10.866750px;}
._a{width:14.850750px;}
._c{width:22.410750px;}
._b{width:24.757500px;}
._29{width:33.912250px;}
._15{width:83.144250px;}
._1f{width:124.542975px;}
._1e{width:204.432000px;}
._e{width:213.984000px;}
._5{width:244.026750px;}
._14{width:246.018750px;}
._1d{width:264.768000px;}
._1a{width:273.312000px;}
._6{width:279.330750px;}
._25{width:286.224000px;}
._12{width:294.690750px;}
._16{width:300.738750px;}
._f{width:307.848000px;}
._8{width:312.162750px;}
._11{width:313.453500px;}
._27{width:331.680000px;}
._22{width:337.128000px;}
._7{width:340.224000px;}
._19{width:342.792000px;}
._d{width:346.512000px;}
._13{width:349.272000px;}
._26{width:352.458750px;}
._10{width:353.856000px;}
._23{width:362.682750px;}
._20{width:366.792000px;}
._24{width:372.840000px;}
._21{width:386.040000px;}
._9{width:387.264000px;}
._1b{width:394.602750px;}
._1c{width:434.946750px;}
._17{width:476.784000px;}
.fc4{color:rgb(80,82,83);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(100,135,180);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(180,184,187);}
.fs3{font-size:13.992000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:47.250000px;}
.fs4{font-size:51.910400px;}
.y68{bottom:20.382014px;}
.y0{bottom:145.274510px;}
.y4b{bottom:150.960679px;}
.y4a{bottom:164.972640px;}
.y49{bottom:178.984601px;}
.y5a{bottom:189.875034px;}
.y5b{bottom:192.996093px;}
.y48{bottom:192.996561px;}
.y59{bottom:199.247583px;}
.y46{bottom:207.008522px;}
.y58{bottom:208.620132px;}
.y47{bottom:211.694797px;}
.y45{bottom:216.381071px;}
.y55{bottom:217.988463px;}
.y57{bottom:217.992681px;}
.y56{bottom:221.115302px;}
.y44{bottom:230.393032px;}
.y43{bottom:244.404993px;}
.y42{bottom:258.416954px;}
.y64{bottom:258.651267px;}
.y41{bottom:272.428914px;}
.y63{bottom:274.272182px;}
.y3e{bottom:286.440407px;}
.y40{bottom:286.440875px;}
.y3f{bottom:289.563496px;}
.y62{bottom:289.893097px;}
.y3b{bottom:300.448150px;}
.y3d{bottom:300.452367px;}
.y3c{bottom:303.573582px;}
.y61{bottom:305.514012px;}
.y3a{bottom:314.460110px;}
.y38{bottom:319.146385px;}
.y60{bottom:321.134927px;}
.y39{bottom:323.832659px;}
.y37{bottom:337.844620px;}
.y36{bottom:351.856581px;}
.y35{bottom:365.868542px;}
.y34{bottom:379.880503px;}
.y33{bottom:393.892463px;}
.y67{bottom:394.978117px;}
.y32{bottom:407.904424px;}
.y66{bottom:410.599032px;}
.y31{bottom:421.916385px;}
.y65{bottom:426.219947px;}
.y30{bottom:435.928346px;}
.y2f{bottom:449.940307px;}
.y2e{bottom:463.952267px;}
.y2d{bottom:477.964228px;}
.y5f{bottom:482.602390px;}
.y2b{bottom:487.336777px;}
.y2c{bottom:496.709326px;}
.y5e{bottom:498.223305px;}
.y2a{bottom:510.721287px;}
.y5d{bottom:513.844220px;}
.y29{bottom:524.733248px;}
.y5c{bottom:529.465135px;}
.y27{bottom:534.105797px;}
.y28{bottom:543.478346px;}
.y26{bottom:557.490307px;}
.y24{bottom:566.862856px;}
.y54{bottom:573.498620px;}
.y25{bottom:576.235405px;}
.y53{bottom:587.510581px;}
.y23{bottom:590.247365px;}
.y21{bottom:594.933640px;}
.y22{bottom:599.619914px;}
.y52{bottom:601.522542px;}
.y20{bottom:612.853954px;}
.y51{bottom:615.534503px;}
.y50{bottom:629.546463px;}
.y1f{bottom:641.655797px;}
.y4f{bottom:643.558424px;}
.y1e{bottom:655.667758px;}
.y4e{bottom:657.570385px;}
.y1d{bottom:669.679718px;}
.y4d{bottom:671.582346px;}
.y1c{bottom:683.691679px;}
.y4c{bottom:684.816385px;}
.y1b{bottom:697.703640px;}
.y1a{bottom:713.618228px;}
.y19{bottom:726.852267px;}
.y18{bottom:763.849155px;}
.y16{bottom:768.535429px;}
.y17{bottom:773.221704px;}
.y14{bottom:813.345586px;}
.y15{bottom:815.051390px;}
.y12{bottom:858.155743px;}
.y13{bottom:859.945900px;}
.y11{bottom:899.039271px;}
.y10{bottom:914.660186px;}
.yf{bottom:930.281101px;}
.ye{bottom:945.902016px;}
.yd{bottom:961.522931px;}
.yc{bottom:977.143846px;}
.yb{bottom:992.764761px;}
.ya{bottom:1008.385676px;}
.y9{bottom:1042.143098px;}
.y8{bottom:1057.764013px;}
.y7{bottom:1073.384928px;}
.y6{bottom:1089.005843px;}
.y5{bottom:1104.626758px;}
.y4{bottom:1120.247673px;}
.y3{bottom:1135.868588px;}
.y2{bottom:1151.489503px;}
.y1{bottom:1185.014955px;}
.h6{height:10.088232px;}
.h5{height:17.040000px;}
.h4{height:17.304000px;}
.h7{height:22.720000px;}
.h3{height:23.072000px;}
.h2{height:34.067250px;}
.h8{height:37.427398px;}
.h1{height:1063.784314px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x6{left:34.366013px;}
.x7{left:42.173346px;}
.x1{left:56.681427px;}
.x9{left:59.290120px;}
.xa{left:63.607116px;}
.xb{left:86.423806px;}
.xc{left:90.740177px;}
.x3{left:97.295807px;}
.x4{left:219.476356px;}
.x17{left:221.419597px;}
.x2{left:234.974334px;}
.x8{left:245.248366px;}
.x5{left:341.656905px;}
.xf{left:486.470597px;}
.xd{left:489.938441px;}
.xe{left:497.745774px;}
.x14{left:503.568626px;}
.x15{left:507.884216px;}
.x10{left:544.309535px;}
.x11{left:548.626687px;}
.x16{left:623.672687px;}
.x12{left:887.514316px;}
.x13{left:891.830687px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.028050pt;}
.lsa{letter-spacing:-1.638828pt;}
.ls5{letter-spacing:-1.338377pt;}
.ls8{letter-spacing:-1.208636pt;}
.ls4{letter-spacing:-0.792100pt;}
.lsb{letter-spacing:-0.594075pt;}
.ls3{letter-spacing:-0.518962pt;}
.lsc{letter-spacing:-0.409707pt;}
.ls9{letter-spacing:-0.184368pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.273138pt;}
.ls2{letter-spacing:0.546276pt;}
.ls1{letter-spacing:0.806611pt;}
.ws2{word-spacing:-0.546276pt;}
.ws4{word-spacing:-0.389222pt;}
.ws1{word-spacing:-0.040331pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.184368pt;}
.ws9{word-spacing:0.409707pt;}
.ws8{word-spacing:0.594075pt;}
.ws5{word-spacing:1.208636pt;}
.ws7{word-spacing:1.638828pt;}
.ws3{word-spacing:2.028050pt;}
._3{margin-left:-18.343569pt;}
._4{margin-left:-12.914736pt;}
._2{margin-left:-1.818715pt;}
._1{margin-left:-0.891305pt;}
._0{width:1.572891pt;}
._18{width:6.648778pt;}
._28{width:9.275385pt;}
._a{width:12.675954pt;}
._c{width:19.128841pt;}
._b{width:21.131925pt;}
._29{width:28.946021pt;}
._15{width:70.968314pt;}
._1f{width:106.304464pt;}
._1e{width:174.494259pt;}
._e{width:182.647431pt;}
._5{width:208.290615pt;}
._14{width:209.990900pt;}
._1d{width:225.994444pt;}
._1a{width:233.287230pt;}
._6{width:238.424573pt;}
._25{width:244.308351pt;}
._12{width:251.535201pt;}
._16{width:256.697510pt;}
._f{width:262.765657pt;}
._8{width:266.448540pt;}
._11{width:267.550268pt;}
._27{width:283.107615pt;}
._22{width:287.757791pt;}
._7{width:290.400402pt;}
._19{width:292.592335pt;}
._d{width:295.767565pt;}
._13{width:298.123381pt;}
._26{width:300.843452pt;}
._10{width:302.036084pt;}
._23{width:309.570213pt;}
._20{width:313.077690pt;}
._24{width:318.240000pt;}
._21{width:329.506946pt;}
._9{width:330.551699pt;}
._1b{width:336.815736pt;}
._1c{width:371.251619pt;}
._17{width:406.962075pt;}
.fs3{font-size:11.942962pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:40.330544pt;}
.fs4{font-size:44.308459pt;}
.y68{bottom:17.397200pt;}
.y0{bottom:124.000000pt;}
.y4b{bottom:128.853467pt;}
.y4a{bottom:140.813467pt;}
.y49{bottom:152.773467pt;}
.y5a{bottom:162.069067pt;}
.y5b{bottom:164.733067pt;}
.y48{bottom:164.733467pt;}
.y59{bottom:170.069067pt;}
.y46{bottom:176.693467pt;}
.y58{bottom:178.069067pt;}
.y47{bottom:180.693467pt;}
.y45{bottom:184.693467pt;}
.y55{bottom:186.065467pt;}
.y57{bottom:186.069067pt;}
.y56{bottom:188.734400pt;}
.y44{bottom:196.653467pt;}
.y43{bottom:208.613467pt;}
.y42{bottom:220.573467pt;}
.y64{bottom:220.773467pt;}
.y41{bottom:232.533467pt;}
.y63{bottom:234.106800pt;}
.y3e{bottom:244.493067pt;}
.y40{bottom:244.493467pt;}
.y3f{bottom:247.158800pt;}
.y62{bottom:247.440133pt;}
.y3b{bottom:256.449467pt;}
.y3d{bottom:256.453067pt;}
.y3c{bottom:259.117200pt;}
.y61{bottom:260.773467pt;}
.y3a{bottom:268.409467pt;}
.y38{bottom:272.409467pt;}
.y60{bottom:274.106800pt;}
.y39{bottom:276.409467pt;}
.y37{bottom:288.369467pt;}
.y36{bottom:300.329467pt;}
.y35{bottom:312.289467pt;}
.y34{bottom:324.249467pt;}
.y33{bottom:336.209467pt;}
.y67{bottom:337.136133pt;}
.y32{bottom:348.169467pt;}
.y66{bottom:350.469467pt;}
.y31{bottom:360.129467pt;}
.y65{bottom:363.802800pt;}
.y30{bottom:372.089467pt;}
.y2f{bottom:384.049467pt;}
.y2e{bottom:396.009467pt;}
.y2d{bottom:407.969467pt;}
.y5f{bottom:411.928400pt;}
.y2b{bottom:415.969467pt;}
.y2c{bottom:423.969467pt;}
.y5e{bottom:425.261733pt;}
.y2a{bottom:435.929467pt;}
.y5d{bottom:438.595067pt;}
.y29{bottom:447.889467pt;}
.y5c{bottom:451.928400pt;}
.y27{bottom:455.889467pt;}
.y28{bottom:463.889467pt;}
.y26{bottom:475.849467pt;}
.y24{bottom:483.849467pt;}
.y54{bottom:489.513467pt;}
.y25{bottom:491.849467pt;}
.y53{bottom:501.473467pt;}
.y23{bottom:503.809467pt;}
.y21{bottom:507.809467pt;}
.y22{bottom:511.809467pt;}
.y52{bottom:513.433467pt;}
.y20{bottom:523.105467pt;}
.y51{bottom:525.393467pt;}
.y50{bottom:537.353467pt;}
.y1f{bottom:547.689467pt;}
.y4f{bottom:549.313467pt;}
.y1e{bottom:559.649467pt;}
.y4e{bottom:561.273467pt;}
.y1d{bottom:571.609467pt;}
.y4d{bottom:573.233467pt;}
.y1c{bottom:583.569467pt;}
.y4c{bottom:584.529467pt;}
.y1b{bottom:595.529467pt;}
.y1a{bottom:609.113467pt;}
.y19{bottom:620.409467pt;}
.y18{bottom:651.988400pt;}
.y16{bottom:655.988400pt;}
.y17{bottom:659.988400pt;}
.y14{bottom:694.236400pt;}
.y15{bottom:695.692400pt;}
.y12{bottom:732.484400pt;}
.y13{bottom:734.012400pt;}
.y11{bottom:767.380800pt;}
.y10{bottom:780.714133pt;}
.yf{bottom:794.047467pt;}
.ye{bottom:807.380800pt;}
.yd{bottom:820.714133pt;}
.yc{bottom:834.047467pt;}
.yb{bottom:847.380800pt;}
.ya{bottom:860.714133pt;}
.y9{bottom:889.528000pt;}
.y8{bottom:902.861333pt;}
.y7{bottom:916.194667pt;}
.y6{bottom:929.528000pt;}
.y5{bottom:942.861333pt;}
.y4{bottom:956.194667pt;}
.y3{bottom:969.528000pt;}
.y2{bottom:982.861333pt;}
.y1{bottom:1011.477200pt;}
.h6{height:8.610876pt;}
.h5{height:14.544603pt;}
.h4{height:14.769941pt;}
.h7{height:19.392803pt;}
.h3{height:19.693255pt;}
.h2{height:29.078322pt;}
.h8{height:31.946399pt;}
.h1{height:908.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x6{left:29.333333pt;}
.x7{left:35.997333pt;}
.x1{left:48.380800pt;}
.x9{left:50.607467pt;}
.xa{left:54.292267pt;}
.xb{left:73.767600pt;}
.xc{left:77.451867pt;}
.x3{left:83.047467pt;}
.x4{left:187.335467pt;}
.x17{left:188.994133pt;}
.x2{left:200.563867pt;}
.x8{left:209.333333pt;}
.x5{left:291.623467pt;}
.xf{left:415.230133pt;}
.xd{left:418.190133pt;}
.xe{left:424.854133pt;}
.x14{left:429.824267pt;}
.x15{left:433.507867pt;}
.x10{left:464.598933pt;}
.x11{left:468.283867pt;}
.x16{left:532.339867pt;}
.x12{left:757.543600pt;}
.x13{left:761.227867pt;}
}
